dropdown-arrow-white.svg#burger-wrap{
    float: right;
}
.burger{
    cursor: pointer;
    color: #000;
    line-height: 1;
    font-size: 55px;
    margin-top: 7px;
}
#side-menu-close{
    margin-right: 0;
    margin-left: auto;
    line-height: 1;
}
#side-menu-wrapper .mobile-logo{
    padding: 0 20px;
    display: flex;
    margin-bottom: 20px;
}
#side-menu-wrapper .mobile-logo .mobile-logo-image{
    width: 185px;
}
.side-menu-close-button {
    display: inline-block;
    background: url('images/close.svg') no-repeat 50% 50%;
    height: 0;
    padding-top: 18px;
    overflow: hidden;
    width: 18px;
    cursor: pointer;
}

#side-menu-wrapper #block-audiencelogin-2{
  margin-bottom: 30px;
}

#side-menu-wrapper #block-audiencelogin-2 .field__item a{
  display: block;
  background-color: #D0B024;
  text-align: center;
  padding: 12px 20px 10px;
  text-transform: uppercase;
}

.side-menu-opener{
    display: block;
    width: 19px;
    height: 19px;
    position: absolute;
    top: 1px;
    right: 0px;
    background-image: url(images/dropdown-arrow-blue.svg);
    background-repeat: no-repeat;
    background-size: 19px;
    background-position: center;
    cursor: pointer;
    transition: all .2s linear;
}
#side-menu-wrapper #block-mainnavigation .side-menu-opener{
  background-image: url(images/dropdown-arrow-white.svg);
  top: 21px;
}
#side-menu-wrapper ul.menu li li .side-menu-opener{
    background-size: 14px;
    top: 5px;
    right: -30px;
}

.side-menu-opener.open{
    transform: rotateX(-180deg);
}
#side-menu-wrapper{
    position: fixed;
    z-index: 997;
    top: 0;
}
#side-menu-wrapper.open{
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0, .5);
    transition: all 0.5s;
}
#side-menu-wrapper .container {
  transition: 0.5s ease;
  right: auto;
  right: -320px;
  display: block;
  position: fixed;
  height: 100%;
  z-index: 997;
  width: 100%;
  max-width: 320px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 14px;
  font-weight: 600;
  background: #FFF;
  color: #082F6B;
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 25px;
  box-sizing: border-box;
}

#side-menu-wrapper.open .container{
    right: 0;
}

#side-menu-wrapper nav{
  margin-bottom: 30px;
}

#side-menu-wrapper ul.menu{
    padding: 0 20px;
    margin: 0;
}

#side-menu-wrapper ul.menu li{
    display: block;
    margin: 0 0 25px;
    padding: 0;
    position: relative;
}
#side-menu-wrapper ul.menu ul.menu{
  padding-top: 10px;
}
#side-menu-wrapper ul.menu ul.menu li{
    margin: 0;
}
#side-menu-wrapper ul.menu ul.menu li a,
#side-menu-wrapper ul.menu ul.menu li span{
    padding: 10px 0;
}
#side-menu-wrapper ul.menu li:last-child{
    margin-bottom: 0;
}
#side-menu-wrapper ul.menu ul.menu li:last-child a{
  padding-bottom: 0;
}

#side-menu-wrapper ul.menu li a,
#side-menu-wrapper ul.menu li span{
    color: #082F6B;
    text-transform: uppercase;
    display: block;
    line-height: 1.5;
}


#side-menu-wrapper #block-mainnavigation ul.menu{
  background-color: #082F6B;
}
#side-menu-wrapper #block-mainnavigation ul.menu li{
  margin-bottom: 0;
  border-bottom: 1px dashed #D0B024;
}
#side-menu-wrapper #block-mainnavigation ul.menu li:last-child{
  border-bottom: none;
}
#side-menu-wrapper #block-mainnavigation ul.menu li a,
#side-menu-wrapper #block-mainnavigation ul.menu li span{
  color: #FFF;
}
#side-menu-wrapper #block-mainnavigation > ul.menu > li > a,
#side-menu-wrapper #block-mainnavigation > ul.menu > li > span{
  padding: 20px 30px 16px 0;
  display: block;
}
#side-menu-wrapper #block-mainnavigation ul.menu li li{
  border-bottom: none;
}
#side-menu-wrapper #block-mainnavigation ul.menu ul.menu{
  padding-bottom: 20px;
  padding-top: 0;
}

#side-menu-wrapper #edit-actions{
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    height: 100%;
    padding-right: 5px;
}
#side-menu-wrapper #edit-actions button{
    border: none;
    background: none;
    height: 34px;
    width: 34px;
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 768px){
  .burger-expand{
    margin-top: 5px;
    padding-left: 35px;
    height: 23px;
  }
}
